<?xml version="1.0" encoding="UTF-8"?>
<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd">
    <body>
        <referenceBlock name="order_totals">
            <block class="Bloyal\Calculatecart\Block\Sales\Totals" name="bloyal_discount" as="bloyal_discount"/>
			<block class="Bloyal\Calculatecart\Block\Sales\GiftcardTotals" name="giftcard_amount_used" as="giftcard_amount_used"/>
			<block class="Bloyal\Calculatecart\Block\Sales\LoyaltyTotals" name="loyalty_dollar_used" as="loyalty_dollar_used"/>
        </referenceBlock>
		<referenceBlock name="items">
            <action method="setTemplate">
                <argument name="template" xsi:type="string">Bloyal_Calculatecart::email/items.phtml</argument>
            </action>
        </referenceBlock>
    </body>
</page>